< Back
 

# Packages

-  package root
  Definition Classes
    root
-  package uk
  Definition Classes
    root
-  package gov
  Definition Classes
    uk
-  package hmrc
  Definition Classes
    gov
-  package mongo
  Definition Classes
    hmrc
-  package metrix
  Definition Classes
    mongo
-  package impl
  Definition Classes
    metrix
- MongoMetricRepository
-  package internal
  Definition Classes
    metrix

p

uk.gov.hmrc.mongo.metrix

# impl 

#### package impl

### Type Members

1.  class MongoMetricRepository extends PlayMongoCollection[PersistedMetric] with MetricRepository with WithThrottling

### Ungrouped